package com.ruoyi.bst.ad.service;

import com.ruoyi.bst.ad.domain.Ad;
import com.ruoyi.bst.ad.domain.AdQuery;
import com.ruoyi.bst.ad.domain.AdVO;

import java.util.List;

public interface AdConverter {

    Ad toPoByCreate(Ad ad);

    Ad toPoByUpdate(Ad ad);

}
